﻿
.index-img{
	padding:0px 0px 0px 11px; 
}







.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}


.jp-no-solution a {
	color:#000;
}


.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

.sliderheadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FC3;
	position: absolute;
}

.credits-popup .credits-inside .credits-popup-row {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single {
  position: relative;
  margin: auto auto;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single.credits-padding {
  padding-bottom: 30px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 {
  font-family: 'proxima_novalight';
  text-align: center;
  text-transform: uppercase;
  color: #b26b47;
  line-height: 30px;
  font-size: 1.2em;
  letter-spacing: 1px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 b {
  color: #000000;
}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}
.span2{width:140px}
.row-fluid .span2{width:14.89361702%;*width:14.8404255306383%}
input.span2,textarea.span2,.uneditable-input.span2{width:130px}
table .span2{float:none;width:124px;margin-left:0}

nav.top_navigation ul.sub-menu a {
    color: #999;
    font-size: 12px
}

nav.site_navigation ul.menu,
nav.site_navigation ul.sub-menu,
nav.site_navigation ul.dt_mega_menu {
    display: none
}

nav.site_navigation ul.sub-menu li a {
    padding-left: 30px
}

nav.site_navigation ul.sub-menu ul li a {
    padding-left: 45px
}

nav.site_navigation ul.sub-menu ul ul li a {
    padding-left: 60px
}

nav.site_navigation ul.sub-menu a {
    color: #999;
    font-size: 12px
}


nav.top_navigation ul.menu ul.sub-menu {
    font-size: 12px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 10;
    margin-top: 5px;
    min-width: 200px;
    background-color: #333;
    -webkit-transition: -webkit-transform 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

nav.top_navigation ul.menu ul.sub-menu li {
    position: relative;
    border-bottom: 1px solid #444;
}

nav.top_navigation ul.menu ul.sub-menu li a {
    color: #999;
    display: block;
    font-size: 13px;
    padding: 5px 10px;
}

nav.top_navigation ul.menu ul.sub-menu li a:hover {
    color: #fff
}


nav.top_navigation ul.menu ul.sub-menu ul.sub-menu {
    position: absolute;
    margin-top: 5px;
    top: 0;
    left: 100%
}



nav.site_navigation ul.menu ul.sub-menu {
    font-size: 12px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 9;
    margin-top: 5px;
    min-width: 200px;
    background-color: #fff;
    border-left: 1px solid #eee !important;
    border-bottom: 1px solid #eee !important;
    border-right: 1px solid #eee !important;
    border-top-width: 2px;
    border-top-style: solid;
    background-color: #fff;
    -webkit-transition: -webkit-transform 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

nav.site_navigation ul.menu ul.sub-menu li a {
    display: block;
    padding: 5px 10px
}

nav.site_navigation ul.menu ul.sub-menu li a:hover {
    background-color: #f9f9f9;
}



nav.site_navigation ul.menu ul.sub-menu ul.sub-menu {
    position: absolute;
    margin-top: 5px;
    top: -2px;
    left: 100%
}

nav.site_navigation ul.sub-menu ul ul ul li a {
    padding-left: 60px
}


.title-with-bg,
.title-with-bg a,
.title-with-bg .read-more,
.title-with-bg .sub-title,
.title-with-bg .entry-title,
.content-over-image,
.content-over-image a,
.content-over-image .read-more,
.content-over-image .entry-meta,
.content-over-image .entry-title {
	color:#fff;
}


.title-with-bg .read-more,
.content-over-image .read-more {
	border-color:#fff;
}

	.grid-8 .posts-slider .entry-title,
	.slider-latest .posts-slider .entry-title,
	.slider-latest .entries .content-over-image .entry-title {
		font-size:30px;
	}

	
	
.content-over-image {
	position:relative;
}


.content-over-image .entry-link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
}


.content-over-image [class*="-header"] {
	position:absolute;
	top:0;
	left:15%;
	width:70%;
	height:100%;
}


	.content-over-image [class*="-header"] .inner {
		width:100%;
		height:100%;
		display:table;
	}

	
	.content-over-image [class*="-header"] .inner-cell {
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
	}

			
		.content-over-image a {
			text-decoration:none;	
		}

			
		.content-over-image img {
			display:block;
		}

		
		.content-over-image .entry-meta {
			margin-bottom:10px;
		}

		
		.content-over-image .read-more {
			margin-top:40px;
		}

		
		.content-over-image .read-more,
		.content-over-image .entry-meta,
		.content-over-image .entry-title {
			position:relative;
			z-index:3;
		}

		
		.content-over-image .author a:hover,
		.content-over-image .entry-author a:hover,
		.content-over-image .entry-category a:hover {
			border-bottom:2px solid #fff;
		}

		

.content-over-image .flex-direction-nav a:hover {
	box-shadow:3px 3px 0 #000;
	text-shadow:3px 3px 0 #000;
}


.content-over-image figure:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	-webkit-transition:opacity .2s linear;
	   -moz-transition:opacity .2s linear;
	    -ms-transition:opacity .2s linear;
	     -o-transition:opacity .2s linear;
	        transition:opacity .2s linear;
	-webkit-backface-visibility:hidden;
}

	
	html .posts-slider .entry-title,
	html .with-sidebar .posts-slider .entry-title,
	html .slider-latest .posts-slider .entry-title,
	html .slider-latest .entries .content-over-image .entry-title {
		font-size:12px;
	}
.modern .content-over-image figure:before{opacity:0.1;}
.modern .content-over-image:hover figure:before{opacity:0.7;}








.site-carousel .caption,
.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }






.site-carousel .caption:after,
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


.menu-item a span { display: block; font-size: .9em; }
 
#footer .menu-item a span { display: none; }

.footer .column {
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
}

#homepage .three-column .column {
	display: inline-block;
	width: 300px;
	text-align: left;
}

#homepage .three-column .column:first-child {
	float: left;
}

#homepage .three-column .column:last-child {
	margin-right: 0;
	float: right;
}






.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}





.container_12 .grid_1 {
	width:60px;
}


.container_12 .grid_2 {
	width:140px;
}


.container_12 .grid_3 {
	width:220px;
}


.container_12 .grid_4 {
	width:300px;
}


.container_12 .grid_5 {
	width:380px;
}


.container_12 .grid_6 {
	width:460px;
}


.container_12 .grid_7 {
	width:540px;
}


.container_12 .grid_8 {
	width:620px;
}


.container_12 .grid_9 {
	width:700px;
}


.container_12 .grid_10 {
	width:780px;
}


.container_12 .grid_11 {
	width:860px;
}


.container_12 .grid_12 {
	width:940px;
}








.container_12 .prefix_1 {
	padding-left:80px;
}


.container_12 .prefix_2 {
	padding-left:160px;
}


.container_12 .prefix_3 {
	padding-left:240px;
}


.container_12 .prefix_4 {
	padding-left:320px;
}


.container_12 .prefix_5 {
	padding-left:400px;
}


.container_12 .prefix_6 {
	padding-left:480px;
}


.container_12 .prefix_7 {
	padding-left:560px;
}


.container_12 .prefix_8 {
	padding-left:640px;
}


.container_12 .prefix_9 {
	padding-left:720px;
}


.container_12 .prefix_10 {
	padding-left:800px;
}


.container_12 .prefix_11 {
	padding-left:880px;
}







.container_12 .suffix_1 {
	padding-right:80px;
}


.container_12 .suffix_2 {
	padding-right:160px;
}


.container_12 .suffix_3 {
	padding-right:240px;
}


.container_12 .suffix_4 {
	padding-right:320px;
}


.container_12 .suffix_5 {
	padding-right:400px;
}


.container_12 .suffix_6 {
	padding-right:480px;
}


.container_12 .suffix_7 {
	padding-right:560px;
}


.container_12 .suffix_8 {
	padding-right:640px;
}


.container_12 .suffix_9 {
	padding-right:720px;
}


.container_12 .suffix_10 {
	padding-right:800px;
}


.container_12 .suffix_11 {
	padding-right:880px;
}







.container_12 .push_1 {
	left:80px;
}


.container_12 .push_2 {
	left:160px;
}


.container_12 .push_3 {
	left:240px;
}


.container_12 .push_4 {
	left:320px;
}


.container_12 .push_5 {
	left:400px;
}


.container_12 .push_6 {
	left:480px;
}


.container_12 .push_7 {
	left:560px;
}


.container_12 .push_8 {
	left:640px;
}


.container_12 .push_9 {
	left:720px;
}


.container_12 .push_10 {
	left:800px;
}


.container_12 .push_11 {
	left:880px;
}







.container_12 .pull_1 {
	left:-80px;
}


.container_12 .pull_2 {
	left:-160px;
}


.container_12 .pull_3 {
	left:-240px;
}


.container_12 .pull_4 {
	left:-320px;
}


.container_12 .pull_5 {
	left:-400px;
}


.container_12 .pull_6 {
	left:-480px;
}


.container_12 .pull_7 {
	left:-560px;
}


.container_12 .pull_8 {
	left:-640px;
}


.container_12 .pull_9 {
	left:-720px;
}


.container_12 .pull_10 {
	left:-800px;
}


.container_12 .pull_11 {
	left:-880px;
}
.class-profiles-page section .feature-group_heading{color:#333;font-family:UniversRoman;font-weight:bold;line-height:1;text-transform:uppercase;font-size:1rem;margin:0 0 1rem}
.visible-landscape{display:none;}
